sha256: 37991657f6737420cf69cb4a346548cd1e2f09cc5da371a2f77cdac8f7f4c0cb
real_size: null
zip_size: 377512677
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep72/open_data_millesime_2025-07-a_dep72_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep72/open_data_millesime_2025-07-a_dep72_pgdump_metadata.yml
